<!DOCTYPE html>
<html lang="en">

<head>
   <meta charset="UTF-8">
   <meta name="viewport" content="width=device-width, initial-scale=1.0">
   <meta http-equiv="X-UA-Compatible" content="ie=edge">
   <title>Ejemplo MVC</title>
</head>

<body>
   <form id="contact_form" action="" method="post" name="contact_form">
      <h1>Informacion de Persona</h1>
      <section>
         <fieldset>
            <legend>Sexo</legend>
            <label for="sexo" class="etiqueta">
               <input type="radio" value="H" name="sexo" id="sexo">Hombre
            </label>
            <label for="sexo2">
               <input type="radio" value="M" name="sexo" id="sexo2">Mujer
            </label>
            <input type="radio" value="0" name="sexo" id="sexo3">
            <label for="sexo3">Otro</label>
         </fieldset>
         <section>
            <h3>Informacion Personal</h3>
            <p>
               <label for="nombre">Nombre
                  <input type="text" id="nombre" name="nombre" required>
               </label>
            </p>
            <p>
               <label for="nombre">Email
                  <input type="email" id="email" name="email" required>
               </label>
            </p>
            <p>
               <label for="numero">Edad
                  <input type="number" id="numero" name="edad">
               </label>
            </p>
            <p>
               <label for="telefono">Telefono
                  <input type="tel" id="telefono" name="telefono">
               </label>
            </p>
            <p>
               <label for="fecha-nacimiento">Fecha de nacimineto
                  <input type="date" id="fecha-nacimiento" name="fechaNacimiento" required>
               </label>
            </p>
            <p>
               <label for="colo-favorito">Color de nacimineto
                  <input type="color" id="colo-favorito" name="color" required>
               </label>
            </p>
         </section>
         <p>
            <button type="submit" onclick="MVC.controllerInst">
               Guardar
            </button>
         </p>
      </section>
   </form>

   <script type="text/javascript" src="./main.js"></script>
   <script type="text/javascript" src="./JavaScript/controller.js"></script>
   <script type="text/javascript" src="./JavaScript/model.js"></script>
   <script type="text/javascript" src="./JavaScript/view.js"></script>
</body> 

</html>